/* FMB pop overs */
.fmb-popper {
	display: none;
}
/* hours */
.tippy-tooltip.fmb-hours-theme, .tippy-tooltip.fmb-hours-theme .tippy-backdrop, .tippy-tooltip.fmb-hours-theme .tippy-content {
    background-color: #c2752a;
}
/* location */
.tippy-tooltip.fmb-loc-theme, .tippy-tooltip.fmb-loc-theme .tippy-backdrop, .tippy-tooltip.fmb-loc-theme .tippy-content {
    background-color: #428a6e;
}
/* taps */
.tippy-tooltip.fmb-taps-theme, .tippy-tooltip.fmb-taps-theme .tippy-backdrop, .tippy-tooltip.fmb-taps-theme .tippy-content {
    background-color: #d8b54f;
}
/* trucks */
.tippy-tooltip.fmb-trucks-theme, .tippy-tooltip.fmb-trucks-theme .tippy-backdrop, .tippy-tooltip.fmb-trucks-theme .tippy-content {
    background-color: #c2b898;
}
.tippy-tooltip .tippy-content {
    padding: 10px;
	text-align: left;
	color: #002e3c;
	white-space: nowrap;
}
.tippy-tooltip .tippy-content::after {
	content: "";
	position: absolute;
 	top: 0; 
  	left: 0;
  	width: 100%; 
  	height: 100%;  
  	opacity: .04; 
	background: url(/wp-content/uploads/2019/03/Mermaid-Outlines-background.png) no-repeat;
	/*background-size: cover; */
	background-position: center;
	background-clip: border-box;
}
.tippy-tooltip .tippy-content .on-tap-list-column .vc_column-inner {
	max-height: 60vh;
	overflow-y: auto;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

/*
.tippy-tooltip .tippy-content .on-tap-list-column .vc_column-inner::-webkit-scrollbar {
    width: 0;
    height: 0;
}
*/
.tippy-tooltip .tippy-content .on-tap-list-column .vc_column-inner::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
    background-color: #ecdfb9;
}
.tippy-tooltip .tippy-content .on-tap-list-column .vc_column-inner::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}
.tippy-tooltip .tippy-content .on-tap-list-column .vc_column-inner::-webkit-scrollbar-thumb
{
    background: rgb(0, 46, 60, .5);
    /*border: 2px solid #555555;*/
}
